Subject: Wrong Lead Alert
From: AVME Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 10 Aug 2021 19:49:06 +0530

Hi,

A lead with wrong information has been submitted. Please check and resubmit the form with correct information
Below is the information associated to lead.

Chat Id:QXMM0NH0JT
Thread Id:QXMM0NH0KT
Brand:Audi
Model:A3 Sportback
Lead Category:After Sales
Lead Type:Customer Care: Service Complaint
Customer Category:Retail
Country Name:Lebanon
City Name:Beirut
License Id:12302775
Agent Id:[email-masked]
Chat Time:2021-08-10 19:33:55
Instance Id:c8f11a3f845a0fde42431ab5daf371d4
Customer Id:1b3197e9-1fb8-4755-5553-1c2355e51882
Customer Title:Mr
Customer Name:elie fawaz
Customer Email:[email-masked]
Phone Number: 3323439
Phone Code:961
Customer Language:English
Customer Campaign:
Utm Tracking:
Customer Country:Lebanon
Customer Ip:91.232.101.141
Customer Region:
Customer City:
Notes:Service complaint Car model : Audi A1 Preferred time to call : Afternoon Customer asking " My car had to be repaired for a gear failure a melatonin had to be replaced. Two weeks later I receive a call that my car was fixed. I paid and left to discover that driving the car was dangerous. The car was shaking every time the gear changed. I called the garage and told them I am bringing the car back. After checking the car the told me the clutch was broken and needed to be replaced. They had no answer but to tell me that my car has a high mileage. I called the main office in Lebanon to place a complaint but a certain miss Vicki was in a meeting they promised they would call back."
Trade In:
Trade In Car:
Trade In Model:
Trade In Year:
Trade In Miles:
Date Created:2021-08-10 19:49:06
Test Drive Time:09:00:00
Test Drive Date:2021-08-11
Language:English
Campaign:

Thank you
Team AVME